/*
Theme Name: Snowberry Client Theme
Theme URI: https://snowberrymedia.com
Version: 1.0
Description: A starting point for custom development.
Author: The Snowberry Team
Author URI: https://snowberrymedia.com
template: bb-theme
*/

/* Custom CSS Not reflected due to indifferent bugs  */
.fl-full-width .container.fl-content-full {
	margin: 0;
	padding: 0;
	width: auto;
	max-width: none;
}

.fl-full-width .container.fl-content-full > .row {
	margin: 0;
}

.fl-full-width .container.fl-content-full .fl-content {
	margin: 0;
	padding: 0;
}

/* Header Section */

@media (max-width: 991px) {
	.menu-contact,
	.menu-phone {
		display: none;
	}
	.mobile-cta-section .fl-row-content-wrap {
		padding: 25px 0px 0px 0px;
	}

	.mobile-cta-section .fl-module-content {
		margin: 0;
	}

	.mobile-cta-section .pp-dual-button-inner {
		display: flex !important;
		justify-content: center;
	}

	.mobile-cta-section .pp-button {
		text-transform: uppercase;
	}
}
@media (min-width: 992px) {
	#menu-royce li.menu-contact a {
		background: #ffbb08;
		border-radius: 5px;
		color: #303030 !important;
		font-weight: 500 !important;
		margin-left: 20px;
	}

	#menu-royce > li {
		float: none;
		display: inline-block;
	}

	#menu-royce li a {
		position: relative;
		overflow: hidden;
		font-weight: 400 !important;
	}

	#menu-royce li a::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 5px;
		left: 15px;
		width: 60%;
		height: 2px;
		background-color: #ffbb08;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: right;
		transform-origin: right;
		transition: -webkit-transform 0.3s ease-in-out;
		transition: transform 0.3s ease-in-out;
		transition: transform 0.3s ease-in-out,
			-webkit-transform 0.3s ease-in-out;
		transition: transform 0.3s ease-in-out,
			-webkit-transform 0.3s ease-in-out;
	}

	#menu-royce li.fl-has-submenu a::after,
	#menu-royce li.menu-phone a::after {
		width: 80%;
	}

	#menu-royce li a:hover::after {
		-webkit-transform-origin: left;
		transform-origin: left;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
}

@media (min-width: 1200px) {
	#menu-royce li a {
		font-size: 17px;
	}
}

/* Button */
.fl-node-59a4412f0b17a .uabb-button i,
.fl-node-59a43d92e4791 .uabb-button i,
.fl-node-5ba538d49393b .uabb-button i,
.fl-node-5ba538d0adf63 .uabb-button i,
.fl-node-59a575c9976bf .uabb-button i,
.fl-node-59a4522e49c95 .uabb-button-text {
	color: #000 !important;
}

/* Override for sidebar recaptcha badge */
#gform_wrapper_3 .ginput_container.ginput_recaptcha {
	transform: scale(0.85);
	transform-origin: left top;
	width: 100% !important;
	max-width: 100% !important;
}

@media (max-width: 1400px) {
	#gform_wrapper_3 .ginput_container.ginput_recaptcha {
		transform: scale(0.7);
	}
}

@media (max-width: 900px) {
	#gform_wrapper_3 .ginput_container.ginput_recaptcha {
		transform: scale(0.4);
	}
}

#gform_wrapper_3 iframe[title="reCAPTCHA"] {
	width: 100% !important;
	height: auto;
}

#gform_wrapper_3 select,
#gform_wrapper_3 input {
	width: 100% !important;
}
